@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,300,600);

@font-face {
   font-family: 'Open Sans';
   src: url(../font/Open_Sans_Light.ttf);
}

@font-face {
   font-family: 'Lato Bold';
   src: url(../font/Lato_Bold.ttf);
}

@font-face {
   font-family: 'Lato Lig';
   src: url(../font/Lato_Lig.ttf);
}

@font-face {
   font-family: 'Lato Reg';
   src: url(../font/Lato_Reg.ttf);
}

@font-face {
   font-family: 'MuseoSans 100';
   src: url(../font/MuseoSans_100.ttf);
}

@font-face {
   font-family: 'Vanlose SimpleType';
   src: url(../font/Vanlose_SimpleType.ttf);
}

@font-face {
   font-family: 'Coalition v2';
   src: url(../font/Coalition_v2.ttf);
}

@font-face {
   font-family: 'Capture it';
   src: url(../font/Capture_it.ttf);
}

@font-face {
   font-family: 'GeosansLight';
   src: url(../font/GeosansLight.ttf);
}

@font-face {
   font-family: 'HelveticaLTStd Bold';
   src: url(../font/HelveticaLTStd_Bold.ttf);
}

@font-face {
   font-family: 'Brlnsn';
   src: url(../font/brlnsn.ttf);
}

@font-face {
   font-family: 'Bauhaus93';
   src: url(../font/Bauhaus93.ttf);
}

@font-face {
   font-family: 'bgothm';
   src: url(../font/bgothm.ttf);
}


@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	font:normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
	
}

html, .main {
	padding:0;
	margin:0;
	
}
.main {
	/*Div del Cuerpo de la Pagina imopac.cl*/
	background:#fff;
	width:1024px;
	height:1330px;/* original 1050px  -  1215 1325*/
	-webkit-box-shadow: 0px 0px 9px 3px rgba(174,189,189,1);
	-moz-box-shadow: 0px 0px 9px 3px rgba(174,189,189,1);
	box-shadow: 0px 0px 9px 3px rgba(174,189,189,1);
 	
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	
	/*background:url(../images/bg.jpg) no-repeat left 348px;*/
}


.border_end{
	/*Footer imopac.cl*/
	-webkit-box-shadow: 0px 0px 9px 3px rgba(174,189,189,1);
	-moz-box-shadow: 0px 0px 9px 3px rgba(174,189,189,1);
	box-shadow: 0px 0px 9px 3px rgba(174,189,189,1);
	
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	width:1024px; 
	background:#fff;
	height:60px;
	margin:auto ;
	text-align:center;
	padding:0;
}

.main_cube {
	background:#fff;
	height:385px;/* 300 */
	width:300px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    -moz-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    border-radius: 5px;
	margin:0 auto;
	text-align:center;
	padding:0;
	/*background:url(../images/bg.jpg) no-repeat left 348px;*/
}
.main_cube_rect {
	background:#fff;
	height:360px;/* 300 */
	width:606px;
	/*-webkit-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    -moz-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    border-radius: 5px;*/
	margin:0 auto;
	text-align:center;
	padding:0;
	/*background:url(../images/bg.jpg) no-repeat left 348px;*/
}
.main_cube_2 {
	background:#fff;
	height:125px;
	width:920px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    -moz-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    border-radius: 1px;
	margin:0 auto;
	text-align:center;
	padding:0;
}
.main_cube_3 {
	background:#fff;
	height:250px;
	width:920px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    -moz-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    border-radius: 5px;
	margin:0 auto;
	text-align:center;
	padding:0;
}
.main_cube_qsomos {
	background:#fff;
	height:125px;
	width:920px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    -moz-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    border-radius: 5px;
	margin:0 auto;
	text-align:center;
	padding:0;
}
.main_cube_equipos {
	background:#fff;
	height:230px;
	width:920px;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    -moz-box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    box-shadow: 0px 0px 3px 1px rgba(174,189,189,1);
    border-radius: 5px;
	margin:0 auto;
	text-align:center;
	padding:0;
}
.main_cube_para_jugar {
	background:#fff;
	height:300px;
	width:300px;
	-webkit-box-shadow: 0px 0px 9px 3px rgba(174,189,189,1);
    -moz-box-shadow: 0px 0px 9px 3px rgba(174,189,189,1);
    box-shadow: 0px 0px 9px 3px rgba(174,189,189,1);
    border-radius: 7px;
	position:fixed;
	top:30px;
	right:5px;
	/*background:url(../images/bg.jpg) no-repeat left 348px;*/
}


.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}
h2 {
	margin:8px 0;
	padding:8px 0;
	font-size:25px;
	font-weight:bold;
	color:#232323;
}
h3 {
	margin:0;
	padding:0;
	width:100%;
	color:#999;
	font:normal 16px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
h4 {
	margin:8px 0;
	padding:8px 0;
	font-size:20px;
	font-weight:bold;
	color:#232323;
}
h5 {
	margin:8px 0;
	padding:8px 0;
	font-size:11px;
	font-weight:bold;
	color:#232323;
}
h6 {
	margin:8px 0;
	padding:8px 0;
	font-size:18px;
	font-weight:bold;
	color:#232323;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
}
a {
	color:#fc6400;
	text-decoration:underline;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:960px;
}
.logo_a {
	padding:0;
	float:left;
	width:auto;
	height:140px;
}
.logo_b {
	padding:0;
	float:right;
	width:auto;
	height:140px;
}
h1 {
	margin:0;
	padding:40px 0 0;
	font-size:60px;
	font-weight:normal;
	line-height:1.2em;
	text-transform:none;
	text-align:center;
}
h1 a, h1 a:hover {
	color:#464646;
	text-decoration:none;
}
h1 span {
}
h1 small {
	font-size:20px;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:uppercase;
	color:#fc6400;
}
.slider {
	/*Este slider da el Espacio Entre el Menu y El Slider de las Fotos*/
	padding:28px 0 0;
	background:url(../images/slider_bg.gif) no-repeat left 348px;
}
.rss {
	padding:18px 20px 0 0;
	float:right;
	width:auto;
}
.rss p {
	margin:0;
	padding:0;
	float:right;
	width:auto;
	color:#fff;
	font-size:13px;
	line-height:1.5em;
	font-weight:bold;
}
.rss a {
	color:#fff;
	text-decoration:none;
}
.rss a:hover {
	text-decoration:underline;
}
.rss img {
	margin:-3px 0 -3px 6px;
	border:none;
}
.menu_nav {
	margin:0 auto;
	padding:0;
	height:54px;
}
.menu_nav ul {
	list-style:none;
	padding:0;
	height:54px;
	float:left;
}
.menu_nav ul li {
	margin:0;
	padding:0 1px 0 0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:17px 0;
	width:191px;
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	color:#929292;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	background:#ededed;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color:#fff;
	background:#fc6400;
}
.content {
	padding:18px 0;
	border-bottom:1px solid #abb6b6;
}
.content_resize {
	margin:0 auto;
	padding:0;
	width:960px;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:670px;
}
.content .mainbar h2 {
	margin:0 0 0 96px;
	padding-bottom:0;
	font-size:28px;
	line-height:1.2em;
	color:#161616;
}
.content .mainbar div.img {
	padding:8px 0;
	float:left;
}
.content .mainbar img {
}
.content .mainbar img.fl {
	margin:0;
	padding:0;
	border:3px solid #f1f1f1;
}
.content .mainbar .article {
	margin:0 0 32px;
	padding:0 20px;
	border-bottom:1px solid #ededed;
}
.content .mainbar .post_content {
	float:right;
}
.content .mainbar .post_content strong {
	color:#3f3f3f;
}
.content .sidebar {
	padding:0;
	float:right;
	width:260px;
}
.content .sidebar .gadget {
	margin:0 0 12px;
	padding:12px 20px 24px;
	background:#ededed;
}
.content .sidebar h2 {
	margin:-12px -20px 10px;
	padding:12px 20px 10px;
	color:#fff;
	background:#69F/*fc6400*/
	
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0;
}
ul.sb_menu li a {
	color:#9a9a9a;
	text-decoration:none;
	margin-left:-16px;
	padding:4px 8px 4px 16px;
}
ul.ex_menu li a {
	font-weight:bold;
	color:#161616;
	text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#fc6400;
	font-weight:bold;
	text-decoration:none;
}
p.spec {
	padding:0 0 16px;
}
p.infopost {
	margin-bottom:8px;
	padding:0 0 6px;
	color:#6e6e6e;
}
p.infopost a {
	padding:0 2px;
	color:#6e6e6e;
	text-decoration:underline;
}
p.infopost a.com {
	display:block;
	float:left;
	margin:-36px 16px 0 0;
	padding:16px 0;
	width:80px;
	text-decoration:none;
	color:#fff;
	font-size:30px;
	text-align:center;
	background-color:#fc6400;
}
p.infopost a.com:hover {
	text-decoration:underline;
}
p.infopost a.com span {
}
.content .mainbar .post_content a.rm {
	display:block;
	float:right;
	margin:0 0 16px;
	padding:10px 0;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	text-decoration:none;
}
.content p.pages {
	margin:0;
	padding:24px 20px;
	font-size:11px;
	color:#929292;
	text-align:left;
}
.content p.pages span, .content p.pages a {
	padding:8px 12px;
	text-decoration:none;
}
.content p.pages span, .content p.pages a:hover {
	color:#fff;
	background:#fc6400;
}
.content p.pages a {
	color:#929292;
	border:1px solid transparent;
}
.content p.pages small {
	font-size:12px;
	float:right;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.subpage .content .mainbar h2 {
	margin:0;
}
.fbg {
	padding:0;
	border-top:1px solid #fff;
	background:#3b3b3b;
}
.fbg_resize {
	margin:0 auto;
	width:920px;
	padding:16px 20px;
	color:#ccc;
}
.fbg h2 {
	color:#ccc;
	padding-bottom:24px;
}
.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:280px;
}
.fbg .c2 {
	padding:0 36px 0 16px;
	width:280px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:274px;
}
.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#ccc;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
	color:#fc6400;
	text-decoration:underline;
}
.fbg p.contact_info {
	line-height:1.8em;
}
.fbg p.contact_info a {
	color:#fc6400;
	text-decoration:underline;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:74px;
	font-weight:bold;
	color:#ccc;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	
	float:right;
	margin:0;
	padding:30px 0 0;
	width:auto;
	height:40px;
}
#formsearch {
	margin:0;
	padding:30px 0 0;
	width:auto;
	height:40px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:url(../images/search_bg.gif) no-repeat left top;
}
#formsearch input.editbox_search {
	margin:0;
	padding:12px 6px;
	float:left;
	width:194px;
	font-size:12px;
	line-height:16px;
	color:#a8acb2;
	background:none;
	outline:none;
	border:none;
}
#formsearch input.button_search {
	margin:0;
	padding:0;
	border:none;
	float:left;
}
.footer {
	background:#ededed;
}
.footer_resize {
	margin:0 auto;
	padding:0 20px;
	width:920px;
	line-height:1.5em;
	color:#6b6b6b;
}
.footer_resize p {
	margin:24px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	color:#fc6400;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#fc6400;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:left;
}
.footer_resize .rf {
	float:right;
}
a {
	outline:none;
}
DIV11 {
border: 1px solid #000000;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
padding: 10px;
background:#69F/*fc6400*/
}

#wrapper {
	margin:0 auto;
	width:960px;
	font-size:16px;
	font-family:Helvetica, sans-serif;
}
a {
	text-decoration:none;
}


/* ------------------------------------------------------------------------------
 * TOP LEVEL MENU
 * ------------------------------------------------------------------------------ */
.menu_holder {

	position: relative;  
    border: 1px solid #d6d6d6;  
    background: #fff;  
	width:100%;
	
    -webkit-box-shadow: 0 3px 6px #888;  
    -moz-box-shadow: 0 3px 6px #888;  
    box-shadow:0px 3px 6px #888;
    
	border-radius : 10px;  
    -moz-border-radius : 10px;  
    -webkit-border-radius : 10px;  
    
	background:#A9A9A9;
	background: -moz-linear-gradient(center top , #0095d7, #0d78be); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, from(#0095d7), to(#0d78be)); /* Safari, Chrome */
	background: -o-linear-gradient(#0095d7, #0d78be); /* Opera */
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095d7', endColorstr='#0d78be'); /* for IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#0095d7, endColorstr=#0d78be)"; /* IE8 + */	
}

#menu {
	list-style:none;
	margin:0;
    padding: 15px;
}

#menu li {
	display:inline;
	text-transform:uppercase;
	padding: 10px 0px;
	position: relative;
}
#menu li a {
	text-align: center;
	padding: 10px 20px;  
	color:#fff;
}

#menu li:hover,
#menu li a.active {  
	border-radius : 8px;  
	-moz-border-radius : 8px;  
	-webkit-border-radius : 8px;  
	background-color:#01608e;
}  

/* ------------------------------------------------------------------------------
 * SUBMENUS 
 * ----------------------------------------------------------------------------- */
#menu ul {
    border: 1px solid #d6d6d6;  
    background: #fff;  
    padding:5px;
	
    -webkit-box-shadow: 0 3px 6px #888;  
    -moz-box-shadow: 0 3px 6px #888;  
    box-shadow:0px 3px 6px #888;
    
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	
	background:#A9A9A9;
	background: -moz-linear-gradient(center top , #0095d7, #0d78be); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, from(#0095d7), to(#0d78be)); /* Safari, Chrome */
	background: -o-linear-gradient(#0095d7, #0d78be); /* Opera */
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095d7', endColorstr='#0d78be'); /* for IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#0095d7, endColorstr=#0d78be)"; /* IE8 + */		
	
	display:none;
	position:absolute;

	margin-top:10px;
	left:0;
	float: left;
	font-size:14px;
	width:100%;
	min-width:150px;
}
/*
#menu li:hover > ul,
#menu ul li {
}
*/
/* ---------------------------------------------------------------------------------- 
 * THIRD LEVEL MENU
 * ----------------------------------------------------------------------------------- */
#menu ul li {
	display:block;
}
#menu ul ul {
	left: 100%;
	top: 5%;
	width:100%;
	min-width:150px;
	
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomright:10px;
	
	-webkit-border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;	
	margin-top:-1px;
}
